<!DOCTYPE html>
<html>
    <body>
    <h2>Latihan 1</h2>
    <form action="http://localhost:4567/latihan1">
    Bilangan 1<br>
    <input type="text" name="bil1">
    <br><br>
    Bilangan 2<br>
    <input type="text" name="bil2">
    <br><br>
    <input type="submit" value="Submit">
    </form>
    <p>Bilangan 1 = $bilInput1 dan Bilangan 2 = $bilInput2 </p>
    <p>Add ->$resultAdd</p>
    <p>Remove -> $resultRemove</p>
    </body>
</html>